@import url(https://fonts.googleapis.com/css?family=Cabin+Sketch);
@import url(https://fonts.googleapis.com/css?family=Gabriela);
body{
background-color: hsl(235, 10%, 80%);
font-family: sans-serif;
text-align: justify;
}

h1{
	margin: 0;
	color: hsl(233, 15%, 40%);
	font-family: "Cabin Sketch";
	font-size: 4rem;
	text-align: center;
	text-transform: uppercase;
}
h2{
	margin: 0;
	padding-left: 5px;
	padding-bottom: 5px;
	color: white;
	font-family: "Gabriela";
	font-size: 2rem;
}
div{
	padding: 2px 10px;
}
div p{
	margin: 2px;
}
div.vida{
	margin:0 10px;
}
article.futbol{
	border: hsl(20, 100%, 40%) 3px solid;
	border-radius: 0 20px 20px 20px;
	margin: 10px 50px;
	background-color: hsl(25, 100%, 70%);
}
article.futbol h2{
	border-top-right-radius: 16px;
	background-color: hsl(25, 100%, 40%); 
}
article.futbol div.datos{
background-color: hsl(25, 100%, 43%);
}
article.literatura{
	border: hsl(300, 100%, 45%) 3px solid;
	border-radius: 20px 0;
	margin: 10px 50px;
	background-color: hsl(300, 100%, 90%);
}
article.literatura h2{
	border-top-left-radius: 16px;
	background-color: hsl(300, 100%, 45%);
}
article.literatura div.datos{
	background-color: hsl(300, 100%, 75%);
}